<?php
namespace Controllers;

require_once dirname(__DIR__) . '/utils/Helpers.php';

class HelperTestController {
    public function test() {
        header('Content-Type: text/plain');
        $cotisations = \calculCotisationsSociales(3000);
        print_r($cotisations);
    }
}
?>